# DDMRP Exclude Moves ADU Calc

This module adds new criteria to exclude moves from the calculation of the Average Daily Usage (ADU) on a Buffer, based on:

- Locations
- Specific stock moves

Table of contents

- Usage
- Changelog
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

## Usage

You can exclude specific moves or all moves towards a specific location:

- Go to Inventory > Reports > Stock Moves and click on Action > Exclude from ADU for a specific move or several.
- Go to Inventory > Configuration > WH Management > Locations and check the flag Exclude this location from ADU calculation for the desired locations.

## Changelog

Follow the history of changes in GitHub Pull Requests.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- ForgeFlow

### Contributors

- Jordi Ballester Alomar <jordi.ballester@forgeflow.com>
- Lois Rilo Antelo <lois.rilo@forgeflow.com>
- Trobz:
    - Khoi Vo <khoivha@trobz.com>

### Other credits

The migration of this module from 13.0 to 14.0 was financially supported by Camptocamp

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/ddmrp project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.